<xsd:schema
  targetNamespace='https://elengroup.com/esef/2025-12-31'
  xmlns:link='http://www.xbrl.org/2003/linkbase'
  xmlns:xlink='http://www.w3.org/1999/xlink'
  xmlns:xs='http://www.w3.org/2001/XMLSchema'
  xmlns:xsd='http://www.w3.org/2001/XMLSchema'
  xmlns:xbrli="http://www.xbrl.org/2003/instance"
  xmlns:xbrldt="http://xbrl.org/2005/xbrldt"
  xmlns:dtr-types-2022="http://www.xbrl.org/dtr/type/2022-03-31"
>

<xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
<xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>

  <xsd:import
    namespace='http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower'
    schemaLocation='http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd'
   />
  <xsd:import
    namespace='https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor'
    schemaLocation='https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd'
   />

  <xsd:import
    namespace='http://www.xbrl.org/dtr/type/2022-03-31'
    schemaLocation='https://www.xbrl.org/dtr/type/2022-03-31/types.xsd'
   />


  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:href='https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-it.xml' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-it.xml' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='81560012F663E89E7085-2025-12-31_lab-it.xml' xlink:role='http://www.xbrl.org/2003/role/labelLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='81560012F663E89E7085-2025-12-31_lab-en.xml' xlink:role='http://www.xbrl.org/2003/role/labelLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='81560012F663E89E7085-2025-12-31_cal.xml' xlink:role='http://www.xbrl.org/2003/role/calculationLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='81560012F663E89E7085-2025-12-31_def.xml' xlink:role='http://www.xbrl.org/2003/role/definitionLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='81560012F663E89E7085-2025-12-31_pre.xml' xlink:role='http://www.xbrl.org/2003/role/presentationLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />

        <link:roleType id="id_1" roleURI="https://elengroup.com/esef/2025-12-31/roles/Anchoring">
            <link:definition>Role for anchoring relationships</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_2" roleURI="https://elengroup.com/xbrl/role/all/esef_role-000000">
            <link:definition>[000000] Tag che devono essere applicati se l&#39;informazione corrispondente è presente nella rendicontazione</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_3" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-210000">
            <link:definition>[210000] Prospetto della situazione patrimoniale-finanziaria, corrente/non corrente</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_4" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-320000">
            <link:definition>[320000] Prospetto di conto economico complessivo, utile (perdita) d&#39;esercizio, per natura dei costi</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_5" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-410000">
            <link:definition>[410000] Prospetto di conto economico complessivo, altre componenti del conto economico complessivo presentate al netto delle imposte</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_6" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-610000">
            <link:definition>[610000] Prospetto delle variazioni di patrimonio netto</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_7" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-800100">
            <link:definition>[800100] Sotto-classificazioni di attività, passività e patrimonio netto</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_8" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-800400">
            <link:definition>[800400] Prospetto delle variazioni di patrimonio netto, informazioni integrative aggiuntive</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_9" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-800500">
            <link:definition>[800500] Elenco delle note</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_10" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-800610">
            <link:definition>[800610] Elenco delle informazioni rilevanti sui Principi contabili</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_11" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-861000">
            <link:definition>[861000] Note - Analisi delle altre componenti del conto economico complessivo per voce</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_12" roleURI="https://elengroup.com/xbrl/role/all/ias_12_role-835110">
            <link:definition>[835110] Note - Imposte sul reddito</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_13" roleURI="https://elengroup.com/xbrl/role/all/ias_16_role-822100">
            <link:definition>[822100] Note - Immobili, impianti e macchinari</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_14" roleURI="https://elengroup.com/xbrl/role/all/ias_7_role-520000">
            <link:definition>[520000] Rendiconto finanziario, metodo indiretto</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_15" roleURI="https://elengroup.com/xbrl/role/all/ias_8_role-811000">
            <link:definition>[811000] Note - Principi contabili, cambiamenti nelle stime contabili ed errori</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_16" roleURI="https://elengroup.com/xbrl/role/all/ifrs_12_role-825700">
            <link:definition>[825700] Note - Partecipazioni in altre entità</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_17" roleURI="https://elengroup.com/xbrl/role/all/ifrs_13_role-823000">
            <link:definition>[823000] Note - Valutazione del fair value (valore equo)</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_18" roleURI="https://elengroup.com/xbrl/role/all/ifrs_5_role-825900">
            <link:definition>[825900] Note - Attività non correnti possedute per la vendita e attività operative cessate</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_19" roleURI="https://elengroup.com/xbrl/role/all/ias_38_role-823180a">
            <link:definition>[823180a] Note - Attività immateriali - Informazioni integrative sulla riconciliazione delle variazioni delle attività immateriali e dell&#39;avviamento</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_20" roleURI="https://elengroup.com/xbrl/role/all/ias_1_role-810000a">
            <link:definition>[810000a] Note - Informativa societaria e attestazione di conformità agli IFRS - Informazioni integrative sugli importi da realizzare o regolare dopo oltre dodici mesi per le classi di attività e passività che includono gli importi da realizzare o regolare non oltre dodici mesi dalla data di chiusura dell&#39;esercizio e dopo oltre dodici mesi dalla data di chiusura dell&#39;esercizio</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_21" roleURI="https://elengroup.com/xbrl/role/all/ifrs_1_role-819100a">
            <link:definition>[819100a] Note - Prima adozione - Informazioni integrative sulle informazioni comparative redatte in base a precedenti Principi contabili</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_22" roleURI="https://elengroup.com/xbrl/role/all/ifrs_12_role-825700b">
            <link:definition>[825700b] Note - Partecipazioni in altre entità - Informazioni integrative sulle società collegate</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_23" roleURI="https://elengroup.com/xbrl/role/all/ifrs_12_role-825700d">
            <link:definition>[825700d] Note - Partecipazioni in altre entità - Informazioni integrative sulle joint venture</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_24" roleURI="https://elengroup.com/xbrl/role/all/ifrs_17_role-836600e">
            <link:definition>[836600e] Note - Contratti assicurativi (IFRS 17) - Comunicazione delle rettifiche effettuate dall&#39;entità in occasione della modifica della base di disaggregazione dei ricavi (costi) finanziari di assicurazione tra l&#39;utile (perdita) d&#39;esercizio e le altre componenti di conto economico complessivo per i contratti con elementi di partecipazione diretta</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_25" roleURI="https://elengroup.com/xbrl/role/all/ifrs_7_role-822390d">
            <link:definition>[822390d] Note - Strumenti finanziari - Comunicazione di informazioni dettagliate sugli strumenti finanziari</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_26" roleURI="https://elengroup.com/xbrl/role/all/ifrs_8_role-871100a">
            <link:definition>[871100a] Note - Settori operativi - Informazioni integrative sui settori operativi</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_27" roleURI="https://elengroup.com/esef/2025-12-31/roles/all-dimensions">
            <link:definition>Tutte le dimensioni [tabella]</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>

    </xsd:appinfo>
  </xsd:annotation>

    <xsd:element abstract="true" id="ext_AllDimensionsAbstract" name="AllDimensionsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="true" id="ext_AllDimensionsLineItems" name="AllDimensionsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="false" id="ext_AltreAttivitàNonCorrentiVCollegate" name="AltreAttivitàNonCorrentiVCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_AltreAttivitàNonCorrentiVTerzi" name="AltreAttivitàNonCorrentiVTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_AltreRiserveTotali" name="AltreRiserveTotali" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiFinanziamento" name="AltreVariazioniNonMonetarieRelativeAllattivitàDiFinanziamento" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiInvestimento" name="AltreVariazioniNonMonetarieRelativeAllattivitàDiInvestimento" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_AltreVariazioniNonMonetarieRelativeAllattivitàOperativa" name="AltreVariazioniNonMonetarieRelativeAllattivitàOperativa" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_AltriCreditiVCollegate" name="AltriCreditiVCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_AltriCreditiVTerzi" name="AltriCreditiVTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_AltriDebitiCorrentiVCollegate" name="AltriDebitiCorrentiVCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_AltriDebitiCorrentiVTerzi" name="AltriDebitiCorrentiVTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_AltriDebitiNonCorrentiDaTerzi" name="AltriDebitiNonCorrentiDaTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_AltriOneriNonOperativi" name="AltriOneriNonOperativi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_AltriProventiDaCollegate" name="AltriProventiDaCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_AltriProventiDaTerzi" name="AltriProventiDaTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_AltriProventiNonOperativi" name="AltriProventiNonOperativi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_AmmortamentiAccantonamentiESvalutazioni" name="AmmortamentiAccantonamentiESvalutazioni" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_AttivitaPerImposteAnticipate" name="AttivitaPerImposteAnticipate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_CostiPerAcquistiDiMerceDaCollegate" name="CostiPerAcquistiDiMerceDaCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_CostiPerAcquistiDiMerceDaTerzi" name="CostiPerAcquistiDiMerceDaTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_CostiPerServiziEdOneriOperativiDaCollegate" name="CostiPerServiziEdOneriOperativiDaCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_CostiPerServiziEdOneriOperativiVTerzi" name="CostiPerServiziEdOneriOperativiVTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_CreditiCommercialiVCollegate" name="CreditiCommercialiVCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_CreditiCommercialiVTerzi" name="CreditiCommercialiVTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_CreditiDebitiTributari" name="CreditiDebitiTributari" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_CreditiFinanziari" name="CreditiFinanziari" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_DebitiCommercialiVCollegate" name="DebitiCommercialiVCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_DebitiCommercialiVTerzi" name="DebitiCommercialiVTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_DebitiEPassivitaFinanziarieNonCorrentiVTerzi" name="DebitiEPassivitaFinanziarieNonCorrentiVTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_DebitiFinanziariCorrentiVTerzi" name="DebitiFinanziariCorrentiVTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_DestinazioneRisultato" name="DestinazioneRisultato" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_DisponibilitàLiquideEMezziEquivalentiRiclassificateTraLeAttivitàDestinateAllaVendita" name="DisponibilitàLiquideEMezziEquivalentiRiclassificateTraLeAttivitàDestinateAllaVendita" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_FinanziamentiEAltriDebitiFinanziariCorrenti" name="FinanziamentiEAltriDebitiFinanziariCorrenti" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_FinanziamentiEAltriDebitiFinanziariNonCorrenti" name="FinanziamentiEAltriDebitiFinanziariNonCorrenti" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ImmobilizzazioniImmateriali" name="ImmobilizzazioniImmateriali" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ImmobilizzazioniMateriali" name="ImmobilizzazioniMateriali" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_InformazioniIntegrativeSuPianiDiStockOption" name="InformazioniIntegrativeSuPianiDiStockOption" nillable="true" substitutionGroup="xbrli:item" type="dtr-types-2022:textBlockItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="false" id="ext_InformazioniIntegrativeSuPrevedibileEvoluzioneDellaGestione" name="InformazioniIntegrativeSuPrevedibileEvoluzioneDellaGestione" nillable="true" substitutionGroup="xbrli:item" type="dtr-types-2022:textBlockItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="false" id="ext_OneriFinanziariDaTerzi" name="OneriFinanziariDaTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_PartecipazioniTitoliEAltreAttivitaFinanziarie" name="PartecipazioniTitoliEAltreAttivitaFinanziarie" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_PassivitaPerImposteDifferite" name="PassivitaPerImposteDifferite" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ProventiFinanziariDaCollegate" name="ProventiFinanziariDaCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_ProventiFinanziariDaTerzi" name="ProventiFinanziariDaTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_RicaviDaCollegate" name="RicaviDaCollegate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_RicaviDaTerzi" name="RicaviDaTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_ServiziDirettiDaTerzi" name="ServiziDirettiDaTerzi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_SvalutazioniPerPerditeDurevoliDiValore" name="SvalutazioniPerPerditeDurevoliDiValore" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_TotalePartecipazioni" name="TotalePartecipazioni" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_TotaleRicavi" name="TotaleRicavi" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_TotaleServiziDiretti" name="TotaleServiziDiretti" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_UtileperditaDaDerivatiDiCoperturaEAltreVariazioni" name="UtileperditaDaDerivatiDiCoperturaEAltreVariazioni" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_UtilePerditaDiPeriodo" name="UtilePerditaDiPeriodo" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_VariazioneMateriePrime" name="VariazioneMateriePrime" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="true" id="ext_CapitaleRiservaDiTerziMember" name="CapitaleRiservaDiTerziMember" nillable="false" substitutionGroup="xbrli:item" type="dtr-types-2022:domainItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="true" id="ext_RiservaContributiContoCapitaleMember" name="RiservaContributiContoCapitaleMember" nillable="false" substitutionGroup="xbrli:item" type="dtr-types-2022:domainItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="true" id="ext_RiservaStraordinariaMember" name="RiservaStraordinariaMember" nillable="false" substitutionGroup="xbrli:item" type="dtr-types-2022:domainItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="true" id="ext_RisultatoDiTerziMember" name="RisultatoDiTerziMember" nillable="false" substitutionGroup="xbrli:item" type="dtr-types-2022:domainItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="true" id="ext_UtilePerditaDiPeriodoMember" name="UtilePerditaDiPeriodoMember" nillable="false" substitutionGroup="xbrli:item" type="dtr-types-2022:domainItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="true" id="ext_AllDimensionsTable" name="AllDimensionsTable" nillable="false" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" 
    />


</xsd:schema>
